#service {
	word-wrap: initial;
}

#offcanvasmenu,
.fa.fa-bars {
	display: none;
	position: fixed;
}

#footerContent > div:first-child {
	margin-right: 0;
	padding-right: 20px;
}

#footerContent > div {
	width: 49%;
	float: none !important;
	display: inline-block;
	vertical-align: top;
}

.gradientTop {
	top: 0;
}

.gradientBottom {
	bottom: 0;
}

.gradientTop, .gradientBottom {
	position: fixed !important;
}

#background {
	background-image: url("../../../fileadmin/user_upload/3586_7.jpg");
	background-position: center center !important;
	background-size: cover !important;
	background-repeat: no-repeat;
}

/* wer hat das eingetragen?
input {
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-border-radius:0px;
}
*/

.quickContactButtons {
	position: fixed;
	bottom: 55%;
	right: 0px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'roboto_condensedregular', Arial, sans-serif;
	font-size: 16px;
	transform: rotate(90deg);
	transform-origin: right top;
	z-index: 1000;
}

.quickContactButtons a span { display: none; }
.quickContactButtons a {
	color: inherit;
	text-decoration: inherit;
	padding: 10px;
	display: inline-block;
	background-color: #009FE3;
	min-width: 80px;
	text-align: center;
}

.quickContactButtons a:hover {
	text-decoration: none;
}

.quickContactButtons a:last-child {
	margin-left: 3px;
}

@media only screen and (max-width: 1060px) {
	.quickContactButtons {
		transform: none;
		bottom: 0px;
		right: 0px;
		width: 100%;
		text-align: center;
	}
}

@media only screen and (max-width: 1045px) {
	#footer .centerWrap {
		padding-bottom: 135px;
	}

	#footer:after {
		height: 95px;
	}

	.copyright,
	.social-wrap {
		bottom: 58px;
	}

}

@media only screen and (max-width: 1045px) {
	#offcanvasmenu {
		display: inline;
	}

	/*
	 MEN�
  */
	#CanvasIndexedsearch {
		height: 25px;
		margin-top: 15px;
	}

	#CanvasIndexedsearch:after {
		content: "";
		clear: both;
	}

	#CanvasSearchInput {
		width: 210px;
		margin-left: 15px;
		height: 25px;
		padding-left: 3px;
		border-radius: 0;
		-webkit-appearance: none;
		float: left;
	}

	#CanvasSearchSubmit {
		background-repeat: no-repeat;
		background-image: url(../images/header/searchIcon.png);
		background-position: 4px 4px;
		background-color: #009FE3;
		height: 25px;
		width: 25px;
		border-radius: 0;
		-webkit-appearance: none;
		float: left;
	}

	#offcanvasmenu nav {
		margin-top: 20px;
		width: 260px;
		overflow: hidden;
		position: relative;
	}

	ul.canvasmenu {
		width: 280px;
		height: 100vh;
		overflow-y: scroll;
	/ / -webkit-overflow-scrolling: touch;
		position: relative;
	}

	.fa.fa-bars {
		position: fixed;
		font-size: 2.4rem;
		left: 12px;
		top: 5px;
		padding-left: 2px;
		text-shadow: 0px 0px 1px #009FE3, 0px 0px 1px #009FE3;
		color: white;
		z-index: 99999;
		opacity: 1;
		visibility: visible;
		-moz-transition: all .5s;
		-ms-transition: all .5s;
		-o-transition: all .5s;
		-webkit-transition: all .5s;
		cursor: pointer;
		display: inherit;
	}

	.fa.fa-bars.hidden {
		opacity: 0;
		visibility: hidden;
	}

	#offcanvasmenu a {
		text-decoration: none;
	}

	#offcanvasmenu {
		display: inherit;
		position: fixed;
		z-index: 999999;
		height: 100%;
		overflow: hidden;
		width: 265px;
		min-height: 100%;
		background: rgba(30, 30, 30, 0.9) none repeat scroll 0% 0%;
		margin-left: -265px;
		-moz-transition: margin-left .5s;
		-ms-transition: margin-left .5s;
		-o-transition: margin-left .5s;
		-webkit-transition: margin-left .5s;
		font-family: Arial, sans-serif;
	}

	#offcanvasmenu.open {
		margin-left: 0px;
	}

	#offcanvasmenu .offCanvasClose {
		text-align: center;
		list-style: outside none none;
		height: 30px;
		cursor: pointer;
		padding-top: 10px;
		padding-bottom: 5px;
	}

	#offcanvasmenu .offCanvasClose a {
		font-size: 1rem;
		margin-left: -10px;
		line-height: 26px;
		color: white;
		text-transform: uppercase;
	}

	#offcanvasmenu .offCanvasClose .fa {
		left: 20px;
		right: auto;
		color: white;
		line-height: 26px;
	}

	#offcanvasmenu .offCanvasClose .fa:hover {
		color: #F6A924;
	}

	#offcanvasmenu .fa {
		position: absolute;
		cursor: pointer;
		text-align: center;
		right: 15px;
		font-size: 1.1rem;
		line-height: 25px;
		z-index: 10000;
		color: #009FE3;
	}

	#offcanvasmenu ul.canvasmenu .fa {
		font-size: 1rem;
	}

	#offcanvasmenu ul.canvasmenu .fa {
		width: 33px;
		height: 25px;
	}

	#offcanvasmenu li {
		position: relative;
	}

	#offcanvasmenu li.active > .fa-plus,
	#offcanvasmenu .fa-minus {
		display: none;
	}

	#offcanvasmenu li.active > .fa-minus {
		display: inline;
	}

	#offcanvasmenu nav > ul.canvasmenu {
		padding: 10px 0 0 10px;
	}

	#offcanvasmenu nav:before {
		content: "";
		background: #009FE3;
		width: 245px;
		height: 1px;
		display: block;
		margin-bottom: 10px;
		margin-left: 5px;
	}

	#offcanvasmenu nav:after {
		content: "";
		background: #009FE3;
		width: 245px;
		height: 1px;
		display: block;
		margin-top: 5px;
		margin-left: 10px;
	}

	#offcanvasmenu nav > ul > li {
		padding-left: 8px;
		margin-bottom: 10px;
		font-size: 0.9rem;
		width: 250px;
	}

	#offcanvasmenu a {
		font-size: 1rem;
	}

	#offcanvasmenu li a {
		line-height: 25px;
		color: white;
	}

	#offcanvasmenu ul.canvasmenu ul.submenu {
		max-height: 0px;
		visibility: hidden;
		opacity: 0;
		-moz-transition: all .5s;
		-ms-transition: all .5s;
		-o-transition: all .5s;
		-webkit-transition: all .5s;
	}

	#offcanvasmenu li.active > ul.submenu > li.active > ul.submenu,
	#offcanvasmenu li.active > ul.submenu {
		max-height: 2000px;
		visibility: visible;
		opacity: 1;
	}

	#offcanvasmenu ul.canvasmenu > li > ul > li a {
		font-size: 0.9rem;
	}

	#offcanvasmenu ul.canvasmenu > li > ul > li {
		padding-top: 8px;
		padding-left: 7px;
		width: 190px;
	}


	#service {
		display: none;
	}

	#menuLanguage,
	#menuMain {
		display: none;
	}

	.sliderNavigation {
		margin-top: 35px;
	}

	#logo {
		right: 12px;
	}

	#header {
		height: 150px;
	}

	html {
		word-wrap: initial;
	}

	body {
		min-width: 0;
	}

	.bx-wrapper .slide {
		max-width: 955px;
	}

	.centerWrap.startSlider {
		padding: 0;
	}

	.teaserDescription {
		height: auto !important;
		background: white;
	}

	.teaser .teaserLeft {
		width: 79%;
	}

	.teaser .teaserRight {
		padding: 15px;
		width: 21%;
	}

	.newsStart {
		height: auto !important;
		margin-top: 0;
	}

	.newsStart > div.column {
		border: none;
		height: 140px;
		margin-bottom: 20px;
		padding: 0px;
		padding-right: 5px;
		width: 50% !important;
	}

	.news-latest-container {
		height: auto;
	}

	.news-latest-item {
		padding-bottom: 35px;
	}

	#pageTitle {
		padding-left: 12px;
	}

	/* SUBPAGES */
	.centerWrap {
		max-width: 955px;
		width: 100%;
		padding: 0 12px;
	}

	.productDetail > img, .product > img {
		display: inline-block;
		margin-top: 10px;
		margin-left: 27px;
		margin-bottom: 5px;
		border: 3px white solid;
	}

	.product,
	.productDetail {
		width: 100%;
		/*background-color: rgba(0, 0, 0, 0.25);*/
		background-color: rgba(255, 255, 255, 0.45);
	}

	.productDescription {
		width: 100%;
		float: none;
		display: inline-block;
		min-height: 0;
	}

	.productDetail.big {
		display: table;
		table-layout: fixed;
		background: none;
	}

	.productDetail.big a {
		width: 200px;
	}

	.productDetail.big a,
	.productDetail.big .productDescription {
		display: table-cell;
		vertical-align: top;
	}

	.productDetail.big .images {
		overflow: visible;
		white-space: normal;
	}

	.news-list-item .left {
		width: 100%;
		max-width: 955px;
		padding-bottom: 35px;
	}

	.browseLinksWrap .activeLinkWrap,
	.browseLinksWrap a {
		font-size: 1.2rem;
		padding: 0 3px;
	}

	.browseLinksWrap .activeLinkWrap {
		color: grey;
	}

	.tx-sremailsubscribe-pi1 select,
	.tx-sremailsubscribe-pi1 input[type="text"] {
		width: 100%;
		max-width: 215px;
	}

	.fairs .news-list-item .left {
		width: 100%;
		max-width: 720px;
	}

	.fairs .news-list-item h2 {
		width: auto;
	}

	.Tx-Formhandler,
	#infoFormhandler {
		width: 100%;
		max-width: 640px;
	}

	.Tx-Formhandler fieldset.right,
	.Tx-Formhandler fieldset.left {
		width: 50%;
	}

	.Tx-Formhandler .new fieldset.right,
	.Tx-Formhandler .new fieldset.left {
		width: 100%;
	}

	.Tx-Formhandler .new fieldset,
	.Tx-Formhandler .new fieldset.right {
		margin-left: 0;
	}

	.Tx-Formhandler fieldset.bottom .large-9 {
		float: none;
	}

	.Tx-Formhandler fieldset.bottom textarea {
		max-width: 640px;
		width: 100% !important;
		resize: none;
	}

	.Tx-Formhandler .large-3 {
		margin-bottom: 0;
		margin-top: 6px;
	}

	.Tx-Formhandler fieldset.left .large-3,
	.Tx-Formhandler fieldset.right .large-3 {
		width: 115px;
	}

	.Tx-Formhandler input.button[type="submit"] {
		margin-top: 12px;
		min-width: 215px;
	}

	.tx-indexedsearch-browsebox p {
		width: auto;
		float: none;
	}

	.tx-indexedsearch-searchbox input[type="text"] {
		height: 27px;
	}

	.tx-indexedsearch-browsebox .browsebox {
		width: 100%;
		display: inherit;
		margin-right: 0;
	}

	#contentWrap .tx-indexedsearch-browsebox {
		top: 5px;
		left: 0;
		position: relative;
		width: 100%;
	}

	.tx-indexedsearch-searchbox .searchFor {
		padding: 5px 0;
	}

	#contentWrap .tx-indexedsearch-browsebox a {
		font-size: 1.1rem;
	}

	.tx-indexedsearch tbody tr td {
		width: auto;
		display: initial;
		padding-bottom: 0 !important;
	}

	.moreInfoContent > div > div > .productMaterial > img {
		margin-left: 0;
	}

	.materialDescription {
		float: left;
		width: auto;
	}

	.lexikonMenu li,
	.lexikonMenu a {
		font-size: 1.1625rem;
	}

	.lexiconContent {
		padding: 10px 12px 15px 12px;
	}

	.lexiconItem .moreInfoLink {
		right: 7px;
	}

	#breadCrumb {
		padding-left: 12px;
	}

	.lexikonMenu {
		padding-left: 0px;
	}

	#footerContent {
		margin-top: 50px;
	}

	#footer.startPage.new {
		position: relative;
	}

	#footer .claim {
		top: -134px;
		right: 12px;
	}

	#footer ul.centerWrap {
		top: 0;
	}

	#menuFooter {
		top: 45px;
		height: auto;
		position: relative;
	}

	#content {
		padding-bottom: 40px;
	}

	#menuFooter li a {
		padding: 0 5px;
	}

	.tx-sremailsubscribe-pi1 .infomail dt.infomailMail {
		width: 100%;
		max-width: 625px;
	}
}

@media only screen and (max-width: 880px) {
	#top-menu {
		display: none;
	}

	#pageTitle {
		height: auto;
	}

	#pageTitle a {
		display: none;
	}

	.productDetail.big .images .imagesImage {
		margin-left: 0 !important;
		margin-right: 5px;
	}

	#content.white,
	.moreInfoContent > div,
	.productDetail.big .productDescription,
	.productDescription,
	.csc-frame-frame1 {
		padding-left: 12px;
		padding-right: 12px;
	}

	#content.white .csc-frame-frame1 {
		padding-left: 0;
		padding-right: 0;
	}

	.productDetail > img, .product > img {
		margin-left: 12px;
	}

	.productDescription {
		padding-bottom: 15px;
	}

	.productDescription .moreInfoLink {
		position: relative;
		bottom: 0;
		left: 0;
	}

	.productDescription .moreInfoLink form,
	.productDescription .moreInfoLink a {
		float: none;
		margin-right: 0;
		margin-top: 6px;
	}

	.productDescription .moreInfoLink a.clicked {
		line-height: 25px;
		height: 25px;
		margin-bottom: 0;
	}

	.materialDescription {
		width: 100%;
		padding-left: 0px;
	}

	.teaser .teaserLeft,
	.teaser .teaserRight {
		width: 100%;
		padding-left: 12px;
	}

	.teaser h3 {
		font-size: 1.788rem;
		line-height: 50px;
		height: auto;
		padding-left: 12px;
		padding-right: 35px;
	}

	div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
		float: none;
	}

	.csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin-left: 0;
	}

	div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
		float: none;
	}

	.csc-textpic-intext-right-nowrap .csc-textpic-text {
		margin-right: 0;
	}

	tbody tr td:last-child {
		padding-bottom: 12px;
	}

	tbody tr td {
		width: 100%;
		display: block;
	}

	.tx-sremailsubscribe-pi1 dd {
		width: 100%;
	}

	.tx-sremailsubscribe-pi1 dd.terms {
		width: auto;
	}

	#footerContent > div {
		width: 100% !important;
		margin-top: 20px;
	}
}

@media only screen and (max-width: 700px) {
	.lexiconContent {
		padding: 10px 12px 45px 12px;
	}

	.lexiconItem .moreInfoLink {
		right: 0;
		left: 12px;
	}

	.Tx-Formhandler fieldset.right,
	.Tx-Formhandler fieldset.left {
		width: 100%;
	}

	.productDetail.big a {
		display: none;
	}

	div.csc-textpic-imagecolumn {
		margin-bottom: 5px;
		float: none !important;
		display: inline-block;
	}

	.Tx-Formhandler .new fieldset.right .large-3,
	.Tx-Formhandler .new fieldset.right .large-9 {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#pageTitle {
		font-size: 1.7rem;
		line-height: 2rem;
		line-height: 2rem;
	}

	.newsStart > div.column {
		width: 100% !important;
	}

	.news-list-item .right {
		float: left;
	}

	.news-list-item {
		padding-bottom: 50px;
	}

	.Tx-Formhandler .new fieldset .large-9 input[type=text], .Tx-Formhandler .new fieldset .large-9 select, .Tx-Formhandler .new fieldset.bottom textarea {
		width: 100%;
	}
}

@media only screen and (max-width: 380px) {
	.tx-indexedsearch-searchbox input[type="text"] {
		width: 100%;
	}

	.tx-indexedsearch-searchbox input[type="submit"] {
		margin-left: 0;
		margin-top: 5px;
	}
}

@media only screen and (max-width: 290px) {
	.productDetail > img, .product > img {
		max-width: 170px;
		height: auto;
		width: 100%;
	}
}

/*	responsive video	*/
.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
